{ lib, config, pkgs, ... }:
let
  android_env = pkgs.androidenv.composeAndroidPackages {
    platformVersions = [ "34" ];
    abiVersions = [ "x86" "x86_64" ];
    includeEmulator = false;
  };
in {
  config = lib.mkIf (config.syscfg.make.develop) {
    environment.systemPackages = with pkgs;
      [
        # android-tools
        # androidStudioPackages.canary
      ];
  };
}
